firebase_storage 7.0.0
firebase_storage: ^7.0.0 copied to clipboard

Flutter Android iOS macOS web

Flutter plugin for Firebase Cloud Storage, a powerful, simple, and cost-effective object storage service for Android and iOS.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  firebase_storage: ^7.0.0

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:firebase_storage/firebase_storage.dart';
430
likes
100
pub points
99%
popularity

Publisher

firebase.google.com

Flutter plugin for Firebase Cloud Storage, a powerful, simple, and cost-effective object storage service for Android and iOS.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

firebase_core, firebase_core_platform_interface, firebase_storage_platform_interface, firebase_storage_web, flutter, quiver

More

Packages that depend on firebase_storage